<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://unpkg.com/tailwindcss@1.2.0/dist/tailwind.min.css"
      rel="stylesheet"
    />

    <link rel="stylesheet" type="text/css" href="css/load.css" />
    <link rel="stylesheet" type="text/css" href="css/style.css" />

    <link rel="shortcut icon" href="favicon.ico" />

    <title>Видео Проигрыватель</title>
  </head>

  <body class="h-screen overflow-hidden flex items-center justify-center">
    <main>
      <div>
        <input
          class="mt-5"
          type="text"
          placeholder="Название видео"
          id="name"
          required
        />
        <button
          id="video_btn"
          class="mt-5 ml-3 rounded-sm px-3 py-1 bg-blue-700 hover:bg-blue-500 text-white focus:shadow-outline focus:outline-none"
          style="background-color: #960430"
        >
          Загрузить
        </button>
        <button
          id="list_btn"
          class="mt-5 ml-3 rounded-sm px-3 py-1 bg-blue-700 hover:bg-blue-500 text-white focus:shadow-outline focus:outline-none"
          style="background-color: #960430"
        >
          Получить список видео
        </button>
        <button
          id="list_btn_down"
          class="mt-5 ml-3 rounded-sm px-3 py-1 bg-blue-700 hover:bg-blue-500 text-white focus:shadow-outline focus:outline-none"
          style="background-color: #960430"
        >
          Убрать список видео
        </button>
        <button
          id="delete_btn"
          class="mt-5 ml-3 rounded-sm px-3 py-1 bg-blue-700 hover:bg-blue-500 text-white focus:shadow-outline focus:outline-none"
          style="background-color: #960430"
        >
          Удалить все видео
        </button>
        <a href="load.html">
          <button
            id="cancel"
            class="mt-5 ml-3 rounded-sm px-3 py-1 hover:bg-gray-300 focus:shadow-outline focus:outline-none"
          >
            Назад
          </button>
        </a>
      </div>
      <div></div>
      <div class="mt-3" id="list"></div>
      <div id="videoPlayer" class="flex justify-end px-8 pb-8 pt-4"></div>

      <script src="js/videoScript.js"></script>
    </main>
  </body>
</html>
